## carettah 0.0.7

=== debian/changelog ===
carettah (0.0.7-3) unstable; urgency=low

  * Build-Depends: libghc-hcwiid-{dev,prof},libcwiid-dev
  * ITP (Closes: #646409)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Fri, 28 Oct 2011 19:24:12 +0900

carettah (0.0.7-2) UNRELEASED; urgency=low

  * hosting in darcs.debian.org

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 26 Oct 2011 14:20:43 +0900

carettah (0.0.7-1) UNRELEASED; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 26 Oct 2011 00:29:31 +0900
