=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/carettah :: build-ghc-stamp

install/carettah :: debian/tmp-inst-ghc
	mkdir -p debian/carettah/usr/bin
	cp debian/tmp-inst-ghc/usr/bin/carettah debian/carettah/usr/bin/
	mkdir -p debian/carettah/usr/share
	cp -r debian/tmp-inst-ghc/usr/share/carettah* debian/carettah/usr/share/
