## carettah 0.1.2

=== debian/changelog ===
carettah (0.1.2-1) unstable; urgency=low

  * New upstream version

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 13 May 2012 21:52:34 +0900

carettah (0.1.1-1) unstable; urgency=high

  [ Joachim Breitner ]
  * Fix Typo in the synopsis (Closes: #647051)

  [ Kiwamu Okabe ]
  * New upstream version
  * Fix mojibake BUG with new gtk2hs
  * Use IPA fonts

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 13 May 2012 11:44:20 +0900
