=== debian/control ===
--- 
+++ 
@@ -20,8 +20,10 @@
                libghc-pango-prof,
                libghc-hcwiid-dev,
                libghc-hcwiid-prof,
+               libghc-highlighting-kate-dev,
+               libghc-highlighting-kate-prof,
                libcwiid-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://carettah.masterq.net/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/carettah
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/carettah
@@ -30,9 +32,9 @@
 Package: carettah
 Architecture: any
 Section: misc
-Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}, fonts-takao
-Description: Presentation tool writtten with Haskell.
- A presentation tool writtten with Haskell.
+Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}, fonts-ipafont
+Description: Presentation tool written with Haskell.
+ A presentation tool written with Haskell.
  Carettah make a new presentation with command 'carettah -n markdown.md'.
  And it's controled by keyboard or Wii Remote.
  .
