## carettah 0.2.0

=== debian/changelog ===
carettah (0.2.0-2) unstable; urgency=low

  * /usr/share/carettah-0.2.0 -> /usr/share/carettah
  * Bump version of Build-Depends: on haskell-devscripts

 -- Louis Bettens <louis@bettens.info>  Mon, 29 Jul 2013 19:53:10 +0200

carettah (0.2.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * Enable compat level 9

  [ Kiwamu Okabe ]
  * New upstream version.
  * Support pandoc 1.11.1.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sat, 25 May 2013 18:14:30 +0900
