=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
+         , Louis Bettens <louis@bettens.info>
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.19),
                cdbs,
                ghc,
                ghc-prof,
@@ -23,7 +24,7 @@
                libghc-highlighting-kate-dev,
                libghc-highlighting-kate-prof,
                libcwiid-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://carettah.masterq.net/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/carettah
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/carettah
