=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	mkdir -p debian/carettah/usr/bin
 	cp debian/tmp-inst-ghc/usr/bin/carettah debian/carettah/usr/bin/
 	mkdir -p debian/carettah/usr/share
-	cp -r debian/tmp-inst-ghc/usr/share/carettah* debian/carettah/usr/share/
+	cp -r debian/tmp-inst-ghc/usr/share/carettah debian/carettah/usr/share/
