## carettah 0.3.0

=== debian/changelog ===
carettah (0.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 28 May 2014 23:27:17 +0900

carettah (0.2.0-3) UNRELEASED; urgency=low

  * Adjust watch file to new hackage layout

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 18:19:26 +0200
