=== debian/control ===
--- 
+++ 
@@ -24,11 +24,10 @@
                libghc-highlighting-kate-dev,
                libghc-highlighting-kate-prof,
                libcwiid-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://carettah.masterq.net/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/carettah
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/carettah
-DM-Upload-Allowed: yes
 
 Package: carettah
 Architecture: any
