## carettah 0.4.2

=== debian/changelog ===
carettah (0.4.2-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:14 -0400

carettah (0.4.2-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:45:03 -0400

carettah (0.4.2-2) unstable; urgency=medium

  * Adjust Homepage and Description to not point to obsolete URLs,
    thanks to Axel Beckert.  closes: #839399

 -- Clint Adams <clint@debian.org>  Sat, 01 Oct 2016 11:39:08 -0400

carettah (0.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 30 Sep 2016 11:30:36 -0400
