=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,6 @@
 
 install/carettah :: debian/tmp-inst-ghc
 	mkdir -p debian/carettah/usr/bin
-	cp debian/tmp-inst-ghc/usr/bin/carettah debian/carettah/usr/bin/
+	cp debian/tmp-inst-ghc/usr/bin/*carettah* debian/carettah/usr/bin/
 	mkdir -p debian/carettah/usr/share
 	cp -r debian/tmp-inst-ghc/usr/share/carettah debian/carettah/usr/share/
