=== debian/control ===
Source: carettah
Priority: optional
Section: haskell
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Kiwamu Okabe <kiwamu@debian.or.jp>,
 Louis Bettens <louis@bettens.info>,
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 10),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libcwiid-dev,
 libghc-cairo-dev,
 libghc-cairo-prof,
 libghc-gtk-dev (>= 0.13),
 libghc-gtk-prof,
 libghc-gtk2hs-buildtools-dev,
 libghc-gtk2hs-buildtools-prof,
 libghc-hcwiid-dev,
 libghc-hcwiid-prof,
 libghc-highlighting-kate-dev,
 libghc-highlighting-kate-prof,
 libghc-pandoc-dev (>= 2.2.1),
 libghc-pandoc-prof,
 libghc-pango-dev,
 libghc-pango-prof,
Standards-Version: 4.1.4
Homepage: https://github.com/master-q/carettah
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/carettah
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/carettah]

Package: carettah
Architecture: any
Section: misc
Depends:
 fonts-noto-cjk,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: presentation tool that renders Markdown
 A presentation tool, Carettah generates new presentation boilerplate
 and displays it when invoked like `carettah -n markdown.md`.  You can
 then edit the Markdown and hit 'r' to re-render.
 It can be controlled by keyboard or Wiimote.
 .
 It's a clone of the rabbit package, written in Haskell.
